# Generated by Django 3.0.4 on 2020-04-02 20:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0012_remove_user_identity_card'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='identity_card',
            field=models.FileField(default='/shdh', upload_to=''),
            preserve_default=False,
        ),
    ]
